---
galaxy_info:
  author: Sjoerd de Jong
  description: Deploy Openstack instances
  company: Naturalis
  license: Apache-2.0
  min_ansible_version: 2.9
  galaxy_tags: []
  platforms:
    - name: ubuntu
      versions:
        - 20.04
        - 18.04
  role_name: openstack_deploy  # if absent directory name hosting role is used instead
  namespace: naturalis  # if absent, author is used instead
dependencies: []
...
